#!/usr/bin/perl

package PRASI::lang;

$PRASI::lang::version = "1.3"; # For Prasi version 1.3
$PRASI::lang::pack = "English language pack, version 7-Nov-2006";
$PRASI::lang::author = "Aurelien Botman (aurelien.prasilanguagepack\@botmanfamily.net)";

$PRASI::lang::msg01 = "The Prasi remote server functionality is not yet implemented.";
$PRASI::lang::msg02a = "Welcome, <b>";
$PRASI::lang::msg02b = "</b> (";
$PRASI::lang::msg02c = ").";
$PRASI::lang::msg03a = "You have now been logged out.";
$PRASI::lang::msg03b = "Thank you for using Prasi!";
$PRASI::lang::msg04a = "Redirecting to";
$PRASI::lang::msg04b = "... please wait.";
$PRASI::lang::msg05 = "could not open file for variable";
$PRASI::lang::msg06 = "set to";
$PRASI::lang::msg07 = "Thank you.";
$PRASI::lang::msg08 = "Continue";
$PRASI::lang::msg09 = "New user registration";
$PRASI::lang::msg10a = "A user";
$PRASI::lang::msg10b = "has requested to be granted a Prasi account. The reason was given as";
$PRASI::lang::msg10c = "The person's email is";
$PRASI::lang::msg10d = "If you decide to grant access, please do so via the Prasi administration panel. If you decide to reject, take no action.";
$PRASI::lang::msg11 = "Thanks - your request has been emailed to the Prasi administrator who will attempt to review it as soon as possible.";
$PRASI::lang::msg12a = "No email for user";
$PRASI::lang::msg12b = "- aborting.";
$PRASI::lang::msg13 = "User message";
$PRASI::lang::msg14a = "The user";
$PRASI::lang::msg14b = "has sent you the following message from within Prasi. To respond please use the email address";
$PRASI::lang::msg15 = ", thanks, your message has been sent.";
$PRASI::lang::msg16 = "Login again";
$PRASI::lang::msg17 = "Return to status screen";
$PRASI::lang::msg18 = ", you cannot set an empty password!";
$PRASI::lang::msg19 = "Go back";
$PRASI::lang::msg20 = "error saving new password";
$PRASI::lang::msg21 = ", your password has been changed.";
$PRASI::lang::msg22 = "New password is being sent to";
$PRASI::lang::msg23 = "New password";
$PRASI::lang::msg24a = "You have requested your password to be reset - it has now changed to";
$PRASI::lang::msg24b = "You should login and change this to something more memorable as soon as possible. If you did not request your password to be reset, please reply to this email and we will investigate further.";
$PRASI::lang::msg25 = "<br>Your session has expired.<br>Please authenticate yourself again.";
$PRASI::lang::msg26 = "<br>Your IP address has changed since your last session.<br>Please authenticate yourself again.";
$PRASI::lang::msg26r = "<br>Your identification to the remote service has been refused.<br>Please authenticate yourself again.";
$PRASI::lang::msg27 = "days";
$PRASI::lang::msg28 = "minutes";
$PRASI::lang::msg29 = "Your session expires in";
$PRASI::lang::msg30 = "Your session is tied to";
$PRASI::lang::msg31 = "logout now";
$PRASI::lang::msg32 = "You have access to the following services:";
$PRASI::lang::msg33 = "Account settings:";
$PRASI::lang::msg34 = "Change your password:";
$PRASI::lang::msg35 = "change password";
$PRASI::lang::msg36 = "Send a message or query to the Prasi administrator:";
$PRASI::lang::msg37 = "Please enter your message or query here. If a reply is necessary it will be sent to the email address associated with your Prasi account.";
$PRASI::lang::msg38 = "--send-->";
$PRASI::lang::msg39 = "Version";
$PRASI::lang::msg40 = "Licenced under GPL2. http://prasi.sf.net";
$PRASI::lang::msg41 = "Error: No action specified; exiting.";
$PRASI::lang::msg42 = "Bad username or password. Login failed.";
$PRASI::lang::msg43 = "Try again";
$PRASI::lang::msg44 = "Logged in sucessfully... please wait while we redirect you to the service requested.";
$PRASI::lang::msg45 = "Proceed without javascript.";
$PRASI::lang::msg46 = "Could not save session information, serious error on server.";
$PRASI::lang::msg47 = "You have no remote IP information, cannot proceed, sorry.";
$PRASI::lang::msg48 = "Could not open IP security file for";
$PRASI::lang::msg49 = "Username:";
$PRASI::lang::msg50 = "Password:";
$PRASI::lang::msg51 = "Expires in:";
$PRASI::lang::msg52 = "weeks";
$PRASI::lang::msg53 = "hours";
$PRASI::lang::msg54 = "-- login -->";
$PRASI::lang::msg55 = "(You will need to have cookies and javascript enabled during your Prasi session.)";
$PRASI::lang::msg56 = "Forgotten your password?";
$PRASI::lang::msg57 = "
If you have forgotten your password, you can have it reset and the new password emailed to you (we 
cannot actually email you your old password as for security reasons we never store plaintext 
passwords on the server, and we are unable to decrypt your hashed details without your 
original password). The new password will get sent to the email associated with your Prasi 
account:
";
$PRASI::lang::msg58 = "Not yet registered?";
$PRASI::lang::msg59 = "
If you do not yet have a Prasi account and would like one, simply fill out the form below. Note that your 
information will then get sent via email to the Prasi administrator on this system, who will review your 
request. Because the process is manual it may take some time before you are accepted or rejected. If you 
are granted a Prasi account you will be notified by email. Note also that this may be a private Prasi server 
for which access is restricted.
";
$PRASI::lang::msg60 = "Real name (full):";
$PRASI::lang::msg61 = "Email address:";
$PRASI::lang::msg62 = "Reason for requesting a Prasi account on this system:";
$PRASI::lang::msg63 = "submit";
$PRASI::lang::msg64 = "more options";
$PRASI::lang::msg65 = "
Your Prasi account does not currently allow you to access this service.<br>
If you think you should have access to this service, ask your Prasi administrator 
to change your account permissions.<br>
";
$PRASI::lang::msg66 = "Check your account settings";
$PRASI::lang::msg67 = "Unable to start 'sendmail'";
$PRASI::lang::msg68 = "Hi,

This is a machine-generated email from the Prasi server at";
$PRASI::lang::msg69 = "Kind regards,
 The Prasi server administrator.";
$PRASI::lang::msg70 = "Cannot read services folder for user";
$PRASI::lang::msg71 = "Cannot read services folder.";
$PRASI::lang::msg71r = "Cannot read remote services folder.";
$PRASI::lang::msg72 = "remove";
$PRASI::lang::msg73 = "version";
$PRASI::lang::msg74 = "delete user";
$PRASI::lang::msg75a = "add user";
$PRASI::lang::msg75b = "to service:";
$PRASI::lang::msg76a = "remove user";
$PRASI::lang::msg76b = "from service:";
$PRASI::lang::msg77a = "Configuring user";
$PRASI::lang::msg77b = "for service";
$PRASI::lang::msg78 = "could not open service";
$PRASI::lang::msg78r = "could not open remote service";
$PRASI::lang::msg79 = "configure";
$PRASI::lang::msg80a = ", before your login to the service";
$PRASI::lang::msg80b = "can be completed, some further profile 
information is required by the service. Please take a moment to fill out the details. 
As soon as that is complete you will be taken back to the service. Thanks.";
$PRASI::lang::msg81 = "configure service";
$PRASI::lang::msg82 = "Prasi account deleted";
$PRASI::lang::msg83 = "Your Prasi account has been closed and deleted by the Prasi administrator. If this was an error please reply to this email immediately. Thank you for using the Prasi system at";
$PRASI::lang::msg84a = "User";
$PRASI::lang::msg84b = "deleted and notified of deletion.";
$PRASI::lang::msg85 = "could not open new service file";
$PRASI::lang::msg86a = "Added to service";
$PRASI::lang::msg86b = "You have been added to the service";
$PRASI::lang::msg86c = "You can log into this service at";
$PRASI::lang::msg87 = "added to service";
$PRASI::lang::msg88 = "could not delete service file";
$PRASI::lang::msg89 = "Removed from service";
$PRASI::lang::msg90a = "You have been removed from the service";
$PRASI::lang::msg90b = "You can no longer log into this service.";
$PRASI::lang::msg91 = "removed from service";
$PRASI::lang::msg92 = "could not open file for variable";
$PRASI::lang::msg93 = "set to";
$PRASI::lang::msg94 = "configured for new service.";
$PRASI::lang::msg95 = "Your message has been sent to each and every Prasi user.";
$PRASI::lang::msg96 = "could not open file";
$PRASI::lang::msg97 = "Your new Prasi account";
$PRASI::lang::msg98a = "Your request for a new Prasi account has been reviewed and accepted. (If you did not request an account please reply to this email!) Your account has been set up as follows:\n\nusername -";
$PRASI::lang::msg98b = "password -";
$PRASI::lang::msg98c = "Please log into Prasi";
$PRASI::lang::msg98d = "as soon as possible to change the password to something more memorable. Do not hesitate to email the Prasi administrator with any queries!";
$PRASI::lang::msg99 = "added to Prasi. You should now specifically add them to the 'prasi' service!";
$PRASI::lang::msg100 = "exit manager";
$PRASI::lang::msg101 = "logout";
$PRASI::lang::msg102 = "Services currently known:";
$PRASI::lang::msg103 = "Users currently active:";
$PRASI::lang::msg104 = "Use '+' to add a user to a service, '-' to remove the user from the service. Clicking on 'remove' deletes the user completely.";
$PRASI::lang::msg105 = "Add a new user to Prasi:";
$PRASI::lang::msg106 = "Full name:";
$PRASI::lang::msg107 = "Email:";
$PRASI::lang::msg108 = "add this user";
$PRASI::lang::msg109 = "Email ALL Prasi users:";
$PRASI::lang::msg110 = "Please enter your message or query here.";
$PRASI::lang::msg111 = "-- send -->";
$PRASI::lang::msg112 = "Official website:";
$PRASI::lang::msg113 = "Visit the Prasi project web page!";
$PRASI::lang::msg114 = "(It is recommended that you check for updates regularly, as updates may include security patches.)";
$PRASI::lang::msg115 = "Cannot read users folder.";
$PRASI::lang::msg116 = "Prasi announcement";
$PRASI::lang::msg117a = "Access denied to this service. Please log into";
$PRASI::lang::msg117b = "first, or check your account settings.";
$PRASI::lang::msg118a = "An error has occurred. Please check your";
$PRASI::lang::msg118b = "account settings, or contact your administrator.";
$PRASI::lang::msg119 = "Your session has expired. Please log into";
$PRASI::lang::msg120 = "Your IP address has changed since your last session. Please log into";
$PRASI::lang::msg121a = "Before your login to";
$PRASI::lang::msg121b = ", please first";
$PRASI::lang::msg121c = "click here";
$PRASI::lang::msg122 = "Invalid data name";
$PRASI::lang::msg123 = "Invalid user name";
$PRASI::lang::msg124 = "Invalid service name";
$PRASI::lang::msg125 = "Problem opening data";
$PRASI::lang::msg126a = "This service";
$PRASI::lang::msg126b = "is not allowed to access this data";
$PRASI::lang::msg126c = "Read the API.";
$PRASI::lang::msg127 = "Could not open sessions file.";
$PRASI::lang::msg128 = "Could not open IP verification data.";
$PRASI::lang::msg129 = "could not open service";
$PRASI::lang::msg130 = "submit";
$PRASI::lang::msg131 = "Change language:";
$PRASI::lang::msg132 = "change";
$PRASI::lang::msg133 = "error while saving language settings";
$PRASI::lang::msg134 = ", your language preference has been set to";
$PRASI::lang::msg135 = "Your browser does not appear to have cookies enabled. Therefore you cannot proceed, sorry.";
$PRASI::lang::msg136 = "Cookie for Prasi server set OK";
$PRASI::lang::msg137a = "Cookie for";
$PRASI::lang::msg137b = "set OK";
$PRASI::lang::msg138 = "provided by $PRASI::lang::author";
$PRASI::lang::msg139 = "This translation was provided by $PRASI::lang::author.";
$PRASI::lang::msg140 = "Please fill in all the fields.";
$PRASI::lang::msg141 = "You are logged in as a demo user, with restricted rights.<br>Operation not permitted.";
$PRASI::lang::msg142 = "Are you sure you want to completely delete this user and all the profile data? This is irreversible!";
$PRASI::lang::msg143 = "Admin users cannot be deleted - remove them from the prasi_manager service first!";
$PRASI::lang::msg144 = "Demo users cannot enable OpenID";
$PRASI::lang::msg145 = "could not open oid file";
$PRASI::lang::msg146 = "Your OpenID was stored as";
$PRASI::lang::msg147 = "Demo users cannot disable OpenID";
$PRASI::lang::msg148 = "could not delete oid file";
$PRASI::lang::msg149 = "Your OpenID setting was deleted.";
$PRASI::lang::msg150 = "OpenID setting: enabled";
$PRASI::lang::msg151 = "OpenID setting: disabled";
$PRASI::lang::msg152 = "enable";
$PRASI::lang::msg153 = "disable";
$PRASI::lang::msg154 = "Could not find a user associated with this OpenID. To enable OpenID for your user, login with your username and password, then check your OpenID settings.";
$PRASI::lang::msg155 = "OpenID:";
$PRASI::lang::msg156 = "Please login <b>either</b> with credentials <b>or</b> with your OpenID.";
return 1;
