#!/usr/bin/perl -w

use CGI;
use CGI::Carp "fatalsToBrowser";
print "Content-type: text/html\n\n";
$f = new CGI;
$a = $f->param('action');

if($a eq "launchPrasiInstaller") {
	#./prasi_installer.cgi?installtype='+install_type
	$inst = $f->param('installtype');
	print "Initiating PRASI installer... ";
	if(system("unzip -qu ./prasi.zip -d ./") != 0) {
		print "error\nTrying again in verbose mode. Diagnostic:\n";
		if(system("unzip -vu ./prasi.zip -d ./") != 0) {
			print "\n\nExtraction of the prasi installer could not be completed!<BR>Please solve the above problem, then click ";
			print "<A HREF=\"./install.cgi?installtype=$inst&action=launchPrasiInstaller\">here</A> to try again!";
			exit;
		}
		print "Success: extraction ";
	}
	print "done...<BR>Launching installer!<BR>";
	#Ok...lets locate prasi (its the only directory here normally!)
	if (opendir(DIR,"./") == 1) {@files = readdir(DIR);closedir(DIR);}
	else {print "Cannot locate the installer! This error cannot happen (well, nearly never...).";}
	$location="";
	foreach $fitem (@files) {
		if (-d "./$fitem") {
			if($fitem eq ".") {next;}
			if($fitem eq "..") {next;}
			if($fitem=~m/prasi/gi) {$location = "./$fitem";}
		}
	}
	if(!$location) {print "Cannot locate PRASI!";exit;}
	print "Located prasi here: $location<BR>";
	chmodDir($location);
	#and run it!! ;-)
	print "<SCRIPT>window.location='$location/prasi_installer.cgi?installtype=$inst';</SCRIPT>";
	#print "<A HREF=\"javascript:window.location='$location/prasi_installer.cgi?installtype=$inst';\">here (debug)</A>";
	exit;
}

elsif($a eq "getURI") {
	print "$ENV{'SCRIPT_FILENAME'}";
	exit;
}

elsif($a eq "install") {
	print "<PRE>Initiating installation...\n\n";
	$domain = $f->param('domain');
	$url	= $f->param('url');
	$loc	= $f->param('loc');
	$ploc   = $f->param('ploc');
	$purl   = $f->param('purl');
	$email	= $f->param('email');
	$service= $f->param('service');
	$type	= $f->param('type');
	$theme	= $f->param('theme_root');
	$themeu	= $f->param('theme_url');
	$js_url = $f->param('js_url');
	$js_root= $f->param('js_root');
	if(!$type) {$type=0;}
	if($type==0 or $type==1) {print "Configuring wefis for local installation...\n";}
	else {print "Configuring wefis for remote installation...\n";}
	print "Cleaning up variables...\t";
	$domain =~ s/\/$//;
	$url	=~ s/\/$//;
	$loc	=~ s/\/$//;
	$ploc	=~ s/\/$//;
	$purl	=~ s/\/$//;
	$theme	=~ s/\/$//;
	$themeu	=~ s/\/$//;
	$js_url =~ s/\/$//;
	$js_root =~ s/\/$//;
	
	if($theme eq "./themes") {print ".";$theme = "$loc/themes";}
	if($js_root eq "./js") {print ".";$js_root = "$loc/js";}
	
	if($type!=2) {#get location of the prasi data tree!
		$location = "$ploc/config.pl";
		require "$location";
		$location = "${PRASI::datatree}/services/${service}.cfg";
		if(-e $location) {print "ERROR!!!\n\nThe service specified \"${service}\" already exists in this prasi installation!\nServices must have unique names!\nPlease change the name and try again!";exit;}
	}
	print "done\nExtracting archive...\t\t";
		if(system("mkdir -p \"$loc\"") != 0) {
			print "error\nCannot create directory. Trying to get more error details.\n";
			if(system("mkdir -pv \"$loc\"") != 0) {
				print "Still does not work. Too bad, ignoring, but this may cause a failure in the later steps...\n";
			}
			else {print "Ok, now works for some obscure reason! Good...\n";}
		}
		if(system("unzip -qu ./wefis.zip -d \"$loc\"") != 0) {
			print "error\nTrying again in verbose mode. Diagnostic:\n";
			if(system("unzip -vu ./wefis.zip -d \"$loc\"") != 0) {
				print "\n\nInstallation failed. Please go back and check your parameters...";
				exit;
			}
			print "Success: extraction ";
		}
		chmod oct("0755"), "$loc/index.cgi";		#NEW FOR V1.4: switched to zip archive which does not store permissions...
		chmod oct("0755"), "$loc/action.cgi";		# So we set these by hand...
		chmod oct("0755"), "$loc/themes.cgi";
	print "done\nCreating themes...\t\t";
		if(system("mkdir -p \"$theme\"") != 0) {
			print "error\nCannot create directory. Trying to get more error details.\n";
			if(system("cd \"$loc\" && mkdir -p \"$theme\"") != 0) {
				print "Still does not work. Too bad, ignoring, but this may cause a failure in the later steps...\n";
			}
			else {print "Ok, now works for some obscure reason! Good...\n";}
		}
		if(system("unzip -qu ./themes.zip -d \"$theme\"") != 0) {
			print "error\nTrying again in verbose mode. Diagnostic:\n";
			if(system("cd \"$loc\" && unzip -vu ./themes.zip -d \"$theme\"") != 0) {
				print "\n\nInstallation failed. Please go back and check your parameters...";
				exit;
			}
			print "Success: extraction ";
		}
	print "done\nCreating js folder...\t\t";
		if(system("mkdir -p \"$js_root\"") != 0) {
			print "error\nCannot create directory. Trying to get more error details.\n";
			if(system("cd \"$loc\" && mkdir -p \"$js_root\"") != 0) {
				print "Still does not work. Too bad, ignoring, but this may cause a failure in the later steps...\n";
			}
			else {print "Ok, now works for some obscure reason! Good...\n";}
		}
		if(system("unzip -qu ./js.zip -d \"$js_root\"") != 0) {
			print "error\nTrying again in verbose mode. Diagnostic:\n";
			if(system("cd \"$loc\" && unzip -vu ./js.zip -d \"$js_root\"") != 0) {
				print "\n\nInstallation failed. Please go back and check your parameters...";
				exit;
			}
			print "Success: extraction ";
		}
	print "done\nWriting config file...\t\t";
		open(WCONFIG,"> $loc/config.pl") or die;
		print(WCONFIG "#!/usr/bin/perl\n\n##############################################################\n");
		print(WCONFIG "# WEFIS vs 1.5 CONFIG FILE\n# Released Feb. 2007\n");
		print(WCONFIG "# Permission granted to use and modify this program so long as the\n");
		print(WCONFIG "# copyright above is maintained, modifications are documented, and\n");
		print(WCONFIG "# credit is given for any use of any parts of the code.\n");
		print(WCONFIG "# Thanks are due to many people for reporting bugs and suggestions.\n#");
		print(WCONFIG "\n#This file contains all (most) of the global variables that you can change to suit your installation\n");
		print(WCONFIG "# Please do not change anything outside this file unless you are experienced...\n");
		print(WCONFIG "##############################################################\n\n");
		print(WCONFIG "\$CGI::POST_MAX=1024 * 1024 * 10;  		# max 10MB posts (set to -1 to disable size limiting)\n");
		print(WCONFIG "\$CGI::DISABLE_UPLOADS = 0;  			# set to 1 to disable uploads!\n\n");
		print(WCONFIG "\$WEFIS_URL = \"$url\";					#URL to go to wefis\n");
		print(WCONFIG "\$WEFIS_FULL_URL = \"$loc\";				#location from server root /\n");
		print(WCONFIG "\$THEME_ROOT = \"$themeu\";				#location to go to wefis themes directory\n");
		print(WCONFIG "\$THEME_ROOT_PATH = \"$theme\";			#location of themes directory from server root /\n");
		print(WCONFIG "\$JS_URL = \"$js_url\";					#URL of javascript folder\n");
		print(WCONFIG "\$PRASI_URL = \"$purl\";					#location of prasi installation from namespace root\n");
		if($type==2) {print(WCONFIG "\$PRASI_FULL_URL = \"$ploc/prasi-client.pl\";	#location of prasi (remote module) from root /\n");}
		else {print(WCONFIG "\$PRASI_FULL_URL = \"$ploc/prasi.pl\";	#location of prasi from root /\n");}
		print(WCONFIG "\$SERVICE_NAME = \"$service\";			#Name of this service (incorrect entry causes PRASI authentication failure!)\n");
		print(WCONFIG "\$WEFIS_DOMAIN = \"$domain\";			#domain of this server...\n");
		print(WCONFIG "\$ADMIN_MAIL_DISABLED = \"no\";			#disable sending messages to admin via wefis (yes/no)\n");
		print(WCONFIG "\n\n");
		close(WCONFIG);
		# if(system("mv ./config.pl \"$loc\"") != 0) {print "error!\nCannot move the config file to its proper location!\n";exit;}
	if($type!=2) {
		print "done\nWriting service config file...\t";
			open(SCONFIG,"> $location") or die;
			print(SCONFIG "service:name:$service\n");
			print(SCONFIG "service:version:1.5.x\n");
			print(SCONFIG "service:contact:$email\n");
			print(SCONFIG "service:url:$url\n");
			print(SCONFIG "default:email\n");
			print(SCONFIG "suggest:email:$email\n");
			print(SCONFIG "default:${service}_quota\n");
			print(SCONFIG "suggest:${service}_quota:20\n");
			print(SCONFIG "default:${service}_home_directory\n");
			$env = $ENV{'DOCUMENT_ROOT'};
			if(!$env) {$env = '/';}
			print(SCONFIG "suggest:${service}_home_directory:${env}\n");
			print(SCONFIG "default:${service}_home_url\n");
			print(SCONFIG "suggest:${service}_home_url:$domain\n\n\n");
			close(SCONFIG);
		print "done\nRegistering service\t\t";
		print "done\n\n";
		print "Wefis has now been set up corrrectly!\nYou may proceed with the installation...";
	}
	else {
		print "</PRE>Due to the physical impossibility of submitting the service config file over internet, please manually add a file called ";
		print "<B>${service}.cfg</B> in the <B>remote-services</B> directory of your remote prasi installation...<BR>";
		print "This file should contain the following:<BR>";
		print "<PRE>service:name:${service}\n";
		print "service:version:1.5.x\n";
		print "service:contact:$email\n";
		print "service:url:$url\n";
		print "service:gateway:$purl/prasi-client.cgi\n";
		print "service:domain:$domain\n";
		print "service:code:[INSERT SECRET CODE HERE]\n";
		print "default:email\n";
		print "</PRE><BR><B>IMPORTANT!!! Please ensure that you change the code above in accordance with that chosen with your prasi server! Also check that your local prasi settings are correct!</B><BR>";
		print "<PRE>";
	}
	print "\nInstallation complete.\n";
	print "</PRE>";
	exit;
}

else {
	#ok, we are asked to output the installer page. Lets do it! (only works via the install-generating program)
	$domain = $f->param('domain');
	$ploc   = $f->param('prasiroot');
	$purl   = $f->param('prasinameroot');
	$inst	= $f->param('installtype');
print <<'qqqqq';
<HTML>
<HEAD>
<STYLE>
body {
  padding-bottom: 5%;
  padding-top: 2%;
}

#index {
  clear: both;
  position: relative;
  float: left;
  width: 20%;
  background: #FAFF9D;
  font-weight:bold;
}

.mItem {
	margin: 5px;
}
.mItemS {
	font-style: italic;
	margin: 5px;
	margin-left: 30px;
}

.Page {
	display: none;
	opacity: 0;
	filter:alpha(opacity=0);
}
.PageV {
	position: absolute;
	display: block;
	opacity: 1;
	filter:alpha(opacity=100);
}
/*
#domain, #location, #url, #email, #P_loc, #P_url {
	opacity: .1;
	filter:alpha(opacity=10);
}*/

#main {
  position: relative;
  float: right;
  width: 70%;
}
#banner {
  float: right;
  width: 70%;
}

.error, #error {
  font-weight:bold;
  color: red;
  border: thin solid #FF0000;
  background-color: #FF9999;
}

.warn, #warn {
	font-style: italic;
  color: orange;
  border: thick solid orange;
}

</STYLE>

<SCRIPT language="javascript">
// Globals to be edited here!
var menuItems = "Introduction,Choice of Installation,Configure Wefis,Installation";
var menuItems_IP = "Introduction,Choice: [Install],Configure Prasi,Configure Wefis,Confirm,Installation";
var menuItems_LI = "Introduction,Choice: [Local],,Configure Wefis,Confirm,Installation";
var menuItems_RI = "Introduction,Choice: [Remote],,Configure Wefis,Confirm,Installation";
var currentPage = 0;
var fadeSpeed   = 0.1;

//Installation variables set during the process...
var install_type=0;
</SCRIPT>
</HEAD>

<BODY>
<DIV id="banner">
	<H1>Wefis <I>1.5</I> Installer</H1>
</DIV>

<DIV id="index">
</DIV>

<DIV id="main">
<!-------------------------- STEP 1: Introductary Help Screen (needs completing!) ----------------------------------------------------------->
	<DIV id="Page0" class="Page">
	<H2>Helpful Hints</H2>(Required reading for most users)<BR>
	In the past we have had trouble with users misunderstanding the working principle of wefis, and who were thus unable to fully appreciate this tool. For this reason, we now provide a quick functionality guideline, which should help users understand the way the whole system works. Also, please be sure to agree to the <A HREF="./licence.txt">GPL2 licence</A> before installing!<BR><BR><UL>
	<B><LI>What is Prasi, and why is it necessary?</B><BR>Imagine a world where, for every page you browsed to, you had to enter a password... Now imagine a world where you only need to enter that password once to be instantly recognised on all pages... Prasi is the authentication system that wefis uses to ensure that the user is really who he says he is... But Prasi is far more performant than that! It can be used to authenticate users across your whole website, or even outside that, while conserving an easy service-orientated approach. Reversely, wefis can be slightly modified to use other (existing) authentication systems, making your whole network uniform.</LI>
	<B><LI>What are the prasi and prasi_manager services?</B><BR>When the system is first installed, you will have two main services: prasi and prasi_manager. All users added to the system (except rare exceptions) have to be part of the prasi service, in order to be able to log in. It is a special service which manages individual user options, such as language, email,... prasi_manager is the service to which only the system administrator or moderators have access. These users have total control over who uses the system; they can add or remove users at will, and basically manage the system. Therefore, be very careful to whom you grant access to this service! Wefis assumes that whoever has access to prasi_manager is a system admin, and can thus choose to modify internal settings. As such, multiple admins are supported...</LI>
	<B><LI>What are "guest" users?</B><BR>Guest users only have access to wefis i read-only mode. The can read the contents of all files stored on the system, but cannot modify them, delete or create new ones. Such a user has very few rights on this system.</LI>
	<B><LI>Installation: where should I put it?</B><BR>You should install wefis in a place accessible to the web (so that you can browse to it), though be sure not to allow potential users access to its files! We recommend placing wefis at the root of the web-folder, and configuring all users to have access to specific sub-directories. Prasi should be installed in a similar location, and not be accessible to potential users. The prasi data tree should be web-inaccessible. This is not critical, but is an added security feature (password is hashed, and can be broken after long hours of trying...</LI>
	<B><LI>Local/Remote Prasi</B><BR>One of the bigger changes to this installer version is the ability to generate configs for remote prasi services. Remote services are services that authenticate against a seperate server, thus allowing cross-site identification. However, setting this up requires thorough knowledge of the internals of both server systems, since this cannot be completely automated by the installer.</LI>
	<B><LI>Service Name?</B><BR>Ah yes, new to this version of Wefis, the installer allows users to specify the service name of 'wefis'. This allows you to have multiple installations of wefis per prasi server. But please ensure that the service name is unique!!</LI>
	</UL><BR>Should you have any other queries, please mail us on our sf.net site, and we will do our best to help you.<BR><BR>
	<A HREF="#" onclick="nextPage()">Continue with the Installation...</A><BR><BR>
	</DIV>

<!-------------------------- STEP 2: Okay, what kind of Installation are we aiming at? ----------------------------------------------------------->	
	<DIV id="Page1" class="Page">
		<H2>Please select installation type</H2>(Note that Wefis requires Prasi)<BR>
		<FORM>
		<LABEL for="inst"><INPUT type=radio name="pi" id="inst" checked onclick="install_type=0;menuItems = menuItems_IP;fillMenu();">Install PRASI</LABEL><BR>
		<LABEL for="local"><INPUT type=radio name="pi" id="local" onclick="install_type=1;menuItems = menuItems_LI;fillMenu();">Use existing <I>local</I> installation of PRASI</LABEL><BR>
		<LABEL for="remote"><INPUT type=radio name="pi" id="remote" onclick="install_type=2;menuItems = menuItems_RI;fillMenu();">Use existing <I>remote</I> installation of PRASI</LABEL><BR><BR>
		<INPUT TYPE=button value="Continue->" onclick="if(document.getElementById('inst').checked) {install_type=0;menuItems = menuItems_IP;fillMenu();nextPage();}if(document.getElementById('local').checked) {install_type=1;menuItems = menuItems_LI;fillMenu();nextPage(3);} if(document.getElementById('remote').checked) {install_type=2;menuItems = menuItems_RI;fillMenu();nextPage(3);}"></FORM>
	</DIV>

<!-------------------------- STEP 3a: Configure the necessary installers/ start Prasi installer!----------------------------------------------------------->	
	<DIV id="Page2" class="Page">
		<H2>Starting Prasi Installer...</H2><BR>
		This should work, unless you have disabled javascript window.locations... which is unlikely!
		<INPUT TYPE=button value="<-Back" onclick="previousPage()">
	</DIV>
	
	
<!-------------------------- STEP 3b/c: Okay, configure WEFIS variables ----------------------------------------------------------->	
	<DIV id="Page3" class="Page">
		<SCRIPT language="javascript">
			var lastname=null;
			function changeServiceName(name) {
				if(name.value.length<=3) return;
				if(!lastname) lastname="wefis";
				document.getElementById('location').value = document.getElementById('location').value.replace(new RegExp(lastname),name.value);
				document.getElementById('url').value      = document.getElementById('url').value.replace(new RegExp(lastname),name.value);
				document.getElementById('email').value    = document.getElementById('email').value.replace(new RegExp(lastname),name.value);
				lastname = name.value;
			}
			function changeDomain(name) {
				if(!name.value.match(/^http:\/\//)) name.value = 'http://'+name.value;
				var d = name.value;
				d = d.replace(/http:\/\//,'');
				d = d.replace(/www./,'');
				document.getElementById('email').value = document.getElementById('service_name').value+'@'+d;
				changeWLoc(document.getElementById('location'));
				changePLoc(document.getElementById('P_loc'));
			}
			function changeWLoc(name) {
				var b = name.value.split('/www/');
				if(!b[1]) return;
				var c = document.getElementById('domain').value+'/'+b[1];
				c = c.replace(/\/\//,'/');
				c = c.replace(/:\//,'://');
				document.getElementById('url').value = c;
			}
			function changePLoc(name) {
				var b = name.value.split('/www/');
				if(!b[1]) return;
				var c = document.getElementById('domain').value+'/'+b[1];
				c = c.replace(/\/\//,'/');
				c = c.replace(/:\//,'://');
				document.getElementById('P_url').value = c;
			}
		</SCRIPT>
		
		<H2>Please configure Wefis</H2><BR><BR>
		<TABLE width="100%" border=0>
		<TR><TD>Wefis service name</TD>
		<TD><INPUT TYPE=text name="service_name" id="service_name" onblur="changeServiceName(this)" value="wefis" SIZE=50></TD></TR>
		
		<TR id="drow"><TD>Domain</TD>
		<TD><INPUT TYPE=text name="domain" id="domain" value="wefis" onblur="changeDomain(this)" SIZE=50></TD></TR>
		
		<TR><TD>Wefis location</TD>
		<TD><INPUT TYPE=text name="location" id="location" value="/var/www/wefis" onblur="changeWLoc(this)" SIZE=50></TD></TR>
		
		<TR><TD>Wefis URL</TD>
		<TD><INPUT TYPE=text name="url" id="url" value="http://domain.com/wefis" SIZE=50></TD></TR>
		
		<TR id="cgibin1"><TD>Wefis theme location</TD>
		<TD><INPUT TYPE=text name="img_loc" id="img_loc" value="http://domain.com/wefis/themes" SIZE=50></TD></TR>
		
		<TR id="cgibin2"><TD>Wefis theme URL</TD>
		<TD><INPUT TYPE=text name="img_url" id="img_url" value="http://domain.com/wefis/themes" SIZE=50></TD></TR>
		
		<TR id="cgibin3"><TD>Wefis javascript folder URL</TD>
		<TD><INPUT TYPE=text name="js_url" id="js_url" value="http://domain.com/wefis/js" SIZE=50></TD></TR>
		
		<TR id="cgibin4"><TD>Wefis javascript folder location</TD>
		<TD><INPUT TYPE=text name="js_root" id="js_root" value="http://domain.com/wefis/js" SIZE=50></TD></TR>
		
		<TR id="plrow"><TD>Prasi location</TD>
		<TD><INPUT TYPE=text name="P_loc" id="P_loc" value="/var/www/prasi" onblur="changePLoc(this)" SIZE=50></TD></TR>
		
		<TR id="purow"><TD>Prasi URL</TD>
		<TD><INPUT TYPE=text name="P_url" id="P_url" value="http://domain.com/prasi" SIZE=50></TD></TR>
		
		<TR><TD>Contact Email</TD>
		<TD><INPUT TYPE=text name="email" id="email" value="wefis@domain.com" SIZE=50></TD></TR>
		</TABLE><BR>
		<INPUT TYPE=button value="<-Back" onclick="previousPage()"> <INPUT TYPE=button value="Continue->" onclick="nextPage()">
	</DIV>
	<DIV id="Page4" class="Page">
		This text is dynamically written by javascript! (see page4 below)
	</DIV>
	<DIV id="Page5" class="Page">
		<H2>Installation Progress:</H2>
		Please wait while wefis is being installed, configured, and registered with Prasi...<BR><BR>
		<IFRAME src="" id="install_frame" border=0 width="600" height="300" style="border:none;">
			Is there anything here?
		</IFRAME><BR><BR>
		Please read the above carefully for any errors, maybe saving a copy of them for later troubleshooting...<BR>
		After the process has completed, you can click 'Next' to go complete the configuration of PRASI.<BR>
		Thank you for choosing wefis!<BR><BR>
		<INPUT TYPE=button value="<-Back" onclick="previousPage(currentPage-2)"> <INPUT TYPE=button value="Next->" onclick="nextPage()">
	</DIV>
</DIV>

<SCRIPT language="javascript">
function loadPage(p) {
	if(p==2) window.location='./index.cgi?action=launchPrasiInstaller&installtype='+install_type;
	if(p==4) {
		var d = document.getElementById('Page4');
		document.getElementById('Page4').innerHTML = '<H2>Please confirm</H2>Wefis is about to be installed using the settings shown below.<BR>Please ensure these are correct, then click Install to proceed with the installation.<BR><BR>';
		document.getElementById('Page4').innerHTML+='<TABLE border=0><TR><TD><B>Domain:</B></TD><TD>'+document.getElementById('domain').value+'</TD></TR><TR><TD><B>Email:</B></TD><TD>'+document.getElementById('email').value+'</TD></TR><TR><TD><B>Wefis location:</B></TD><TD>'+document.getElementById('location').value+'</TD></TR><TR><TD><B>Wefis URL:</B></TD><TD>'+document.getElementById('url').value+'</TD></TR><TR><TD><B>Prasi location:</B></TD><TD>'+document.getElementById('P_loc').value+'</TD></TR><TR><TD><B>Prasi URL:</B></TD><TD>'+document.getElementById('P_url').value+'</TD></TR></TABLE><BR><BR>';
		document.getElementById('Page4').innerHTML+='<INPUT TYPE=button value="<-Back" onclick="previousPage()"> <INPUT TYPE=button value="Install" onclick="nextPage()">';
	}
	if(p==5) {
		var l = './index.cgi?action=install&';
		l+='domain='+document.getElementById('domain').value;
		l+='&url='+document.getElementById('url').value;
		l+='&loc='+document.getElementById('location').value;
		l+='&purl='+document.getElementById('P_url').value;
		l+='&ploc='+document.getElementById('P_loc').value;
		l+='&theme_root='+document.getElementById('img_loc').value;
		l+='&theme_url='+document.getElementById('img_url').value;
		l+='&js_url='+document.getElementById('js_url').value;
		l+='&js_root='+document.getElementById('js_root').value;
		l+='&email='+document.getElementById('email').value;
		l+='&service='+document.getElementById('service_name').value;
		l+='&type='+install_type;
		document.getElementById('install_frame').src = l;
	}
}
function checkPage(p) {
	//maybe actually check the pages here later..?
	if(p!=3) return true;	//we only check for errors on Page3 for the moment...
	var err=0;
	if(!document.getElementById('domain').value) {document.getElementById('domain').className="error";err=1;}
	if(!document.getElementById('location').value) {document.getElementById('location').className="error";err=1;}
	if(!document.getElementById('P_url').value) {document.getElementById('P_url').className="error";err=1;}
	if(!document.getElementById('P_loc').value) {document.getElementById('P_loc').className="error";err=1;}
	if(!document.getElementById('email').value) {document.getElementById('email').className="error";err=1;}
	if(!document.getElementById('url').value) {document.getElementById('url').className="error";err=1;}
	if(!document.getElementById('service_name').value) {document.getElementById('service_name').className="error";err=1;}
	if(!document.getElementById('location').value.match(/\//)) {document.getElementById('location').className="error";err=1;}
	if(!document.getElementById('P_loc').value.match(/\//)) {document.getElementById('P_loc').className="error";err=1;}
	if(!document.getElementById('email').value.match(/@/)) {document.getElementById('email').className="error";err=1;}
	if(err) return false;
	return true;
}
</SCRIPT>

<SCRIPT language="javascript">
var fadeOutDiv = null;
var fadeInDiv  = null;
var lastPage = currentPage;
function fadeIn(div,cnt) {
	if(!cnt) {div.className = "PageV";cnt=0;}
	if(!div) div = fadeInDiv;
	else fadeInDiv = div;
	div.style.opacity=(cnt/100);
	div.style.filter="alpha(opacity="+cnt+")";
	if(cnt<100) {
		if(fadeSpeed>=1) setTimeout("fadeIn(null,"+(cnt+1)+");",fadeSpeed);
		else setTimeout("fadeIn(null,"+(cnt+(10-(fadeSpeed*10)))+");",1);
	}
}
function fadeOut(div,cnt) {
	if(!cnt) cnt=0;
	if(!div) div = fadeOutDiv;
	else fadeOutDiv = div;
	div.style.opacity=(100-cnt)/100;
	div.style.filter="alpha(opacity="+(100-cnt)+")";
	if(cnt<100) {
		if(fadeSpeed>=1) setTimeout("fadeOut(null,"+(cnt+1)+");",fadeSpeed);
		else setTimeout("fadeOut(null,"+(cnt+(10-(fadeSpeed*10)))+");",1);
	}
	else div.className = "Page";
}

function fillMenu() {
	var m = document.getElementById('index');
	if(!m) return alert('Cannot find suitable div in this page!');
	m.innerHTML = "<CENTER>~ Operation List ~</CENTER><BR>";
	var b = menuItems.split(',');
	var cnt = 0;
	while(cnt<b.length) {
		if(b[cnt]) m.innerHTML += '<DIV id="item'+cnt+'" class="mItem">'+b[cnt]+'</DIV>';
		cnt++;
	}
	changeMenuHighlight();
}
function changeMenuHighlight() {
	var b = menuItems.split(',');
	for(var i=0;i<b.length;i++) {
		if(document.getElementById('item'+i)) {
			if(i == currentPage) document.getElementById('item'+i).className = "mItemS";
			else document.getElementById('item'+i).className = "mItem";
		}
	}
}
function nextPage(page) {
	var op = 100;
	if(!checkPage(currentPage)) return;
	var go = document.getElementById('Page'+currentPage);
	fadeOut(go);
	lastPage = currentPage;
	if(!page) currentPage++;
	else currentPage = page;
	changeMenuHighlight();
	go = document.getElementById('Page'+currentPage);
	if(!go) {		//we have reached the last page! send eveything over to the server!
		var p = document.getElementById('P_url').value+'/login.cgi?return=manage.cgi';
		p = p.replace(/\/\//,'/');
		p = p.replace(/http:\//,'http://');
		if(!p.match(/^http:\/\//)) p = 'http://'+p;
		window.location=p;
		return;
	}
	fadeIn(go);
	loadPage(currentPage);
}
function previousPage(page) {
	var op = 100;
	var go = document.getElementById('Page'+currentPage);
	fadeOut(go);
	if(!page) currentPage = lastPage;
	else currentPage = page;
	changeMenuHighlight();
	go = document.getElementById('Page'+currentPage);
	fadeIn(go);
	loadPage(currentPage);
}
function getHttpObj() {
	var http;
	try {http=new ActiveXObject("Msxml2.XMLHTTP");} catch (e) {
		try {http=new ActiveXObject("Microsoft.XMLHTTP");
		} catch (e) {
			if (!http && typeof XMLHttpRequest!='undefined') {
				try {http = new XMLHttpRequest();
				} catch (e) {http=false;}
			}else http=false;
	}}
	return http;
}
function guessValues() {
	var h = location.href;
	
	var b = h.split('?');
	var t = b[0];
	t = t.replace(/#/,'');
	t = t.replace(/\/$/,'');
	t = t.replace(/\/index.html/,'');
	t = t.replace(/[^\/]*?$/,'');
	t = t.replace(/\/$/,'');
	t = unescape(t);

	if(t.match(/http:\/\//)) {
		var r = t.split('/');
		var dom = r[0]+'//'+r[2];
		document.getElementById('domain').value = dom;
	}
	document.getElementById('url').value 	= t+'/wefis';
	document.getElementById('P_url').value 	= t+'/prasi';
	document.getElementById('img_url').value = t+'/wefis/wefis_themes';
	
	var xmlhttp = getHttpObj();
	xmlhttp.open("GET",'./index.cgi?action=getURI',false);
	xmlhttp.setRequestHeader("charset", "ISO-8859-1");
	xmlhttp.send(null);
	var z = xmlhttp.responseText;
	
	if(z) {
		if(!z.match(/\/index.cgi/) || xmlhttp.status!=200) return alert('The file index.cgi does not appear to be executable.\nPlease ensure it has the appropriate permissions, or this installer will *NOT* work correctly.');
		z = z.replace(/\/index.cgi/,'');
		z = z.replace(/[^\/]*?$/,'');
		z = z.replace(/\/$/,'');
		document.getElementById('location').value = z+'/wefis';
		document.getElementById('P_loc').value = z+'/prasi';
		if(!location.href.match(/\/cgi\-bin\//)) {
			document.getElementById('img_loc').value = './themes';
			document.getElementById('img_url').value = './themes';
			document.getElementById('js_url').value = './js';
			document.getElementById('js_root').value = './js';
			document.getElementById('cgibin1').style.display="none";
			document.getElementById('cgibin2').style.display="none";
			document.getElementById('cgibin3').style.display="none";
			document.getElementById('cgibin4').style.display="none";
		}
		else {
			z = z.replace(/cgi\-bin/gi,'httpdocs');
			document.getElementById('img_loc').value = z+'/wefis_themes';
			document.getElementById('js_root').value = z+'/wefis_js';
			t = t.replace(/cgi\-bin/gi,'httpdocs');
			document.getElementById('img_url').value = t+'/wefis_themes';
			document.getElementById('js_url').value = t+'/wefis_js';
		}
	}
	
	//This is no longer used in the 1.5.x generation installers...
	if(b[1]) {		//we have received data on the input line!
		var q = b[1].split('&');
		for(var i=0;q[i];i++) eval(q[i]);		//dangerous? no, i don't think so, but please correct me if I'm wrong!!
	}
	changeDomain(document.getElementById('domain'));
	changeWLoc(document.getElementById('location'));
	changePLoc(document.getElementById('P_loc'));
}
fillMenu();
guessValues();
document.getElementById('Page'+currentPage).className="PageV";
</SCRIPT>



qqqqq

	if(!$a and $domain) {		# on returning from the PRASI INSTALLER:
		print <<qqq;
		<SCRIPT>
		document.getElementById('domain').value='$domain';
		document.getElementById('drow').style.display='none';
		document.getElementById('P_loc').value='$ploc';
		document.getElementById('plrow').style.display='none';
		document.getElementById('P_url').value='$purl';
		document.getElementById('purow').style.display='none';
		nextPage(3);
		</SCRIPT>
qqq
	}
	print "\n</BODY>\n</HTML>\n\n";
	exit;
}
exit;



sub chmodDir { # count total size of user files
	my ($add) = @_;
	my $list_dir = "$add";
	my @files;
	my $fitem;
	if (opendir(DIR,"$list_dir") == 1) {
		@files = readdir(DIR);
		closedir(DIR);
	} else {
		print "Cannot read folder!";
		exit;
	}
	foreach $fitem (@files) {
		$fitem_pathname = "$list_dir" . "/" . "$fitem";
		if (-e $fitem_pathname) {
			if (-d $fitem_pathname) {
				if($fitem eq ".") {next;}
				if($fitem eq "..") {next;}
				chmodDir("$add/$fitem");
			} else {
				#chmod oct(0755), "$add/$fitem";
				if($fitem=~m/\.cgi$/i) {$mode = "755";}
				else {$mode = "777";}
				if(!system("chmod $mode \"$add/$fitem\"")) {print "Chmodded $add/$fitem<BR>";}
				else {print "Failed to chmod $add/$fitem<BR>";}
			}
		}
	}
}
