#!/usr/bin/perl

require "./lang-default.pl";
require "./config.pl";

package PRASI;  # fully scoped

sub send_email {
(my $to,my $subject,my $message)=@_;
if($PRASI::smtp eq "external") {
 # use the sendmail command
 send_email1($to,$subject,$message);
 } else {
 # use the Perl SMTP agent
 send_email2($to,$subject,$message);
 }
}

sub send_email1 {
(my $to,my $subject,my $message)=@_;
if(!open(MAIL,"| $PRASI::sendmail $to")) { # admin
        die("$PRASI::lang::msg67.");
}
print(MAIL "To: $to\n");
print(MAIL "Subject: [prasi] $subject\n");
print(MAIL "From: $PRASI::from\n");
print(MAIL "\n");
print(MAIL "
$PRASI::lang::msg68 $PRASI::server.

$message

$PRASI::lang::msg69

\n");
close(MAIL);
}

sub send_email2
{
my ($recipient, $subject, $message) = @_;
use Net::SMTP;
my $sender = "$PRASI::from";
my $smtp = Net::SMTP->new($PRASI::SMTPServer, Debug => 0);
print "<h3>Error connecting to SMTP server $!<p>" unless $smtp;
$smtp->mail("\'Prasi Authentication System\' <$sender>");
$smtp->to($recipient);
$smtp->data();
$smtp->datasend("To: $recipient\n");
$smtp->datasend("Subject: [prasi] " . $subject . "\n");
$smtp->datasend("\n$PRASI::lang::msg68 $PRASI::server.\n\n");
$smtp->datasend($message);
$smtp->datasend("\n\n$PRASI::lang::msg69\n");
$smtp->dataend();
$smtp->quit;
}

return 1;
